.flex-content.family-tree {
    padding: 40px 0 60px;
    background-color: var(--light-grey);
    overflow: hidden;
}

.flex-content.family-tree h2 {
    text-align: center;
    margin: 0;
}

.flex-content.family-tree .tree.desktop {
	display: block;
}

.flex-content.family-tree .tree.mobile {
	display: none;
}

.flex-content.family-tree .tree-row {
    display: flex;
    margin: 0 -15px;
    padding: 40px 0 0;
    justify-content: center;
    border-top: 1px solid var(--gold);
}

.flex-content.family-tree .tree-row:first-of-type {
    border: none;
}

.flex-content.family-tree .tree-row .people {
    display: flex;
    padding: 5px 10px 60px;
    position: relative;
}

.flex-content.family-tree .tree-row:last-of-type .people {
    padding-bottom: 0;
}

.flex-content.family-tree .tree-row .people .root {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    flex-direction: column;
    border-top: 2px solid var(--gold);
    width: calc(100% - 30px);
}

.flex-content.family-tree .tree-row .people .root span:first-of-type {
    content: "";
    width: 100%;
    height: 1px;
    background-color: var(--gold);
    margin: 1px 0 0;
}

.flex-content.family-tree .tree-row .people .root span:last-of-type {
    content: "";
    left: 50%;
    position: relative;
    width: 1px;
    height: 37px;
    background-color: var(--gold);
}

.flex-content.family-tree .tree-row .people .root.no-left:after {
    content: "";
    position: absolute;
    top: calc(100% - 1px);
    right: 50%;
    height: 3px;
    width: 100vw;
    background-color: var(--light-grey);
}

.flex-content.family-tree .tree-row .people .person {
    display: flex;
    flex-direction: column;
    margin: 0 5px;
    position: relative;
}

.flex-content.family-tree .tree-row .people .person.line:before {
    content: "";
    position: absolute;
    bottom: calc(100% + 5px);
    left: 50%;
    width: 1px;
    height: 40px;
    background-color: var(--gold);
}

.flex-content.family-tree .tree-row .people .person.line.no-left:after,
.flex-content.family-tree .tree-row .people .person.line.no-right:after {
    content: "";
    position: absolute;
    bottom: calc(100% + 44px);
    right: 50%;
    width: 100vw;
    height: 3px;
    background-color: var(--light-grey);
}

.flex-content.family-tree .tree-row .people .person.line.no-right:after {
    right: auto;
    left: calc(50% + 1px);
}

.flex-content.family-tree .tree-row .people .person span {
    display: block;
    font-size: 0.625em;
    font-weight: 500;
    color: var(--burgundy);
    width: 100%;
    max-width: 110px;
    text-align: center;
    padding: 6px 0 0;
    height: 14px;
}

.flex-content.family-tree .tree-row .people .person img {
    width: 110px;
	aspect-ratio: 1;
	object-fit: cover;
}

@media only screen and (max-width: 767px) {
  	.flex-content.family-tree {
	  	padding-bottom: 0;
  	}

	.flex-content.family-tree .tree {
		padding: 0 30px;
	}

	.flex-content.family-tree .tree.desktop {
		display: none;
	}

	.flex-content.family-tree .tree.mobile {
		display: block;
	}

	.flex-content.family-tree .tree-row {
		flex-direction: column;
		margin: 0;
		position: relative;
		border: none;
		padding-top: 20px;
	}

	.flex-content.family-tree .tree.mobile .tree-row:last-of-type {
		padding-bottom: 40px;
	}

	.flex-content.family-tree .tree-row.white:before {
		content: "";
		position: absolute;
		top: 0;
		left: 50%;
		transform: translateX(-50%);
		height: 100%;
		width: 100vw;
		background-color: #fff;
	}

	.flex-content.family-tree .border-div {
		display: block;
		width: 100%;
		height: 3px;
		background-color: var(--gold);
		position: relative;
		margin: 0 0 15px;
	}

	.flex-content.family-tree .tree-row .border-div:after {
		content: "";
		display: block;
		position: absolute;
		bottom: -2px;
		width: 100%;
		height: 1px;
		background-color: var(--gold);

	}

	.flex-content.family-tree .tree-row .people {
		padding-left: 0;
		padding-right: 0;
		margin: 0 -8px;
	}

	.flex-content.family-tree .tree-row .people .person {
		flex: 0 0 50%;
		margin: 0;
		padding: 0 8px;
	}

	.flex-content.family-tree .tree-row .people .person img {
		width: 100%;
	}

	.flex-content.family-tree .tree-row .vertical-line {
	    position: absolute;
	    top: 50%;
	    width: 1px;
	    background-color: var(--gold);
		z-index: 9;
	}

	.flex-content.family-tree .tree-row .vertical-line:before,
	.flex-content.family-tree .tree-row .vertical-line:after {
		content: "";
		position: absolute;
		top: 0;
		width: 15px;
		height: 1px;
		background-color: var(--gold);
	}

	.flex-content.family-tree .tree-row .vertical-line:after {
		top: auto;
		bottom: 0;
	}

	.flex-content.family-tree .tree-row .vertical-line.left {
		left: -8px;
	}

	.flex-content.family-tree .tree-row .vertical-line.left:before,
	.flex-content.family-tree .tree-row .vertical-line.left:after {
		left: 100%;
	}

	.flex-content.family-tree .tree-row .vertical-line.right {
		right: -8px;
	}

	.flex-content.family-tree .tree-row .vertical-line.right:before,
	.flex-content.family-tree .tree-row .vertical-line.right:after {
		right: 100%;
	}

	.flex-content.family-tree .tree-row .people .person.line-left:before,
	.flex-content.family-tree .tree-row .people .person.line-right:before {
		content: "";
		position: absolute;
	    top: 50%;
	    left: -7px;
	    width: 15px;
	    height: 1px;
	    background-color: var(--gold)
	}

	.flex-content.family-tree .tree-row .people .person.line-right:before {
		left: auto;
		right: -7px;
	}

	.flex-content.family-tree .tree-row .people .person span {
		font-size: 1em;
		height: auto;
		max-width: unset;
	}

	.flex-content.family-tree .tree-row .people,
	.flex-content.family-tree .tree-row:last-of-type .people {
	    padding-bottom: 30px;
	}
}